@charset "windows-1252";


.Estilo9 {color: #000000; }

body {
	padding: 0;
	position: relative;
	background-color:transparent;
}
.pagina {
	position: relative;
	margin: 0 auto;
	width: 850px;
}
.Estilo4 {
	font-size: 24px;
}
.Estilo5 {
	font-size: 20px;
	font-weight: bold;
}
.Estilo6 {
	font-size: 40px;
	font-style: italic;
}
.Estilo7 {
	font-size: 26px;
	font-style: italic;
}
.Estilo9 {
	font-size: 15px
}
.Estilo10 {font-size: 20px; }
.Estilo11 {font-size: 9px; font-weight: bold; }
a:link {
	text-decoration: none;
	color: #D0121B;
}
a:visited {
	text-decoration: none;
	color: #D0121B;
}
a:hover {
	text-decoration: none;
	color: #D0121B;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	color: #D0121B;
}
.cuerpoM {
	margin: 0 auto;
	width: 850px;
	position: relative;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 730px;
	background-color: #FFFFFF;
}
#cuerpoM .opciones {
	position: relative;
	top: 25px;
	z-index: 1400;
}

.menuP {
	height: 267px;
	width: 849px;
	border: 0px;
	position: absolute;
	overflow: visible;
	left: 0px;
	top: 0px;
	margin: 0 0;
	z-index: 1500;
}
.pie {
	position: relative;
	left: 0px;
	top: 65px;
	height: 40px;
	z-index: 1;
}
.numerosAnt {
	position: relative;
	width: 300px;
}
#derechos  {
	position: absolute;
	z-index: 7;
	color: #000000;
	font-weight: 550;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	top: 13px;
	left: 17px;
	width: 326px;
	height: 21px;
}
#derechos  a {
	z-index: 7;
	color: #000000;
	font-weight: 550;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	width: 303px;
	height: 21px;
}
.numeros {
	margin-left: auto;
	height: 360px;
}
.pagina #cuerpoM #opciones #sumario {
	position: relative;
	padding-top: 20px;
	top: 30px;
	text-align: center;
	height: 30px;
}
